.area {
  background: #1d2028;
  padding: 0 10%;
  .space {
    margin-top: 3rem;
    padding-bottom: 2rem;
  }
  .text {
    padding-top: 7.75rem;
    margin-bottom: 2.125rem;
    font-family: Kanit;
    font-style: normal;
    font-weight: bold;
    font-size: 2.5rem;
    line-height: 2.75rem;
    text-align: center;
    text-transform: uppercase;
    color: #ffffff;
  }
  .line_area {
    display: flex;
    justify-content: center;
    margin-top: 2.125rem;
    .line {
      border: 0.5px solid #00e8b0;
      width: 10.4375rem;
    }
  }
  .partner {
    cursor: pointer;
    justify-content: center;
    display: flex;
    align-items: center;
    margin-top: 4.6875rem;
  }
  .partner-n {
    justify-content: center;
    display: flex;
    align-items: center;
    margin-top: 4.6875rem;
  }
}

@media only screen and (max-width: 576px) {
  .area {
    .text {
      padding-top: 5rem;
    }
    .space {
      margin-top: 0;
      padding-bottom: 0;
    }
  }
}

@media only screen and (max-width: 1025px) {
  .area {
    .space {
      justify-content: center;
      .partner {
        margin: 4.6875rem;
      }
    }
  }
}

@media only screen and (max-width: 576px) {
  .area {
    .text {
      padding-top: 5rem;
    }
    .space {
      margin-top: 0;
      padding-bottom: 0;
    }
  }
  .container_partner {
    .item_partner {
      margin-top: 35px !important;
    }
  }
}

.container_partner {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  justify-content: space-evenly;
  align-items: center;
  margin-top: 50px;
  padding-bottom: 50px;
  min-height: 1600px;
  .item_partner {
    width: 170px;
    height: 87px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 5px;

    img {
      width: 70px;
      height: 70px;
      text-align: center;
      object-fit: cover;
      color: transparent;
      text-indent: 10000px;
      border-radius: 50%;
    }
    .name {
      margin: 12px 0px 6px;
      font-size: 16px;
      font-weight: 500;
      color: #ffffff;
      
      text-align: center;
    }
  }
}
